Bug 12109 - Fixes to CTDB tests
Fixes to CTDB tests
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
4.5.0rc
All All
: P5 regression
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-04 05:18 UTC by Martin Schwenke
Modified: 2016-08-11 08:32 UTC (History)
3 users (show)

See Also:


Attachments
Patch for 4.5rc (30.05 KB, patch)
2016-08-09 03:11 UTC, Martin Schwenke
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Schwenke 2016-08-04 05:18:26 UTC
Various fixes to CTDB tests to avoid flaky tests.
Comment 1 Martin Schwenke 2016-08-09 03:11:52 UTC
Created attachment 12328 [details]
Patch for 4.5rc
Comment 2 Amitay Isaacs 2016-08-09 04:37:48 UTC
Hi Karolin,

Here are patches for v4-5.

There are few more defects.  Please pick the patches in the order of bug number.

Thanks.
Comment 3 Karolin Seeger 2016-08-09 08:04:14 UTC
autobuild-v4-5-test
Comment 4 Karolin Seeger 2016-08-11 08:32:16 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-5-test.
Closing out bug report.

Thanks!